<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">


    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/shape_round_white"
        android:layout_margin="@dimen/dp_14"
        android:paddingTop="@dimen/dp_19"
        android:paddingLeft="@dimen/dp_16"
        android:paddingRight="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_19">

        <RelativeLayout
            android:id="@+id/rx_goods"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/rx_address"
            >

            <com.ruffian.library.widget.RImageView
                android:id="@+id/img_goods"
                android:layout_width="@dimen/dp_90"
                android:layout_height="@dimen/dp_90"
                app:is_circle="false"
                app:corner_radius="5dp"
                android:scaleType="fitXY"
                android:layout_centerVertical="true"
                />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_96"
                android:layout_toRightOf="@+id/img_goods"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_centerVertical="true">

                <TextView
                    android:id="@+id/tv_goods_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_15"
                    android:textColor="@color/col_313"
                    tools:text="健康智能手表血糖血脂尿酸风险评估长时间续健康智能手表血糖血脂尿酸风险评估长时间续航航"
                    android:maxLines="2"
                    android:ellipsize="end"/>

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_15"
                    android:textColor="@color/col_2621"
                    android:layout_below="@+id/tv_goods_name"
                    android:layout_above="@+id/tv_status"
                    android:gravity="center"
                    tools:text="￥2868.00 "
                    />

                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:layout_alignParentBottom="true"
                    tools:text="已完成"
                    android:textColor="@color/col_9BDd"
                    />

            </RelativeLayout>

        </RelativeLayout>

        <TextView
            android:id="@+id/tv_total_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_15"
            tools:text="商品总价：￥2868.00"
            android:layout_marginTop="@dimen/dp_35"/>

        <TextView
            android:id="@+id/tv_pay_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_15"
            tools:text="支付类型：支付宝"
            android:layout_marginTop="@dimen/dp_22"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_22">
            <TextView
                android:id="@+id/tv_order_no"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                tools:text="订单编号：202307114545412"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/tv_copy"
                android:text="复制"
                android:textColor="@color/col_02c"
                android:textSize="@dimen/sp_15"
                android:layout_marginLeft="@dimen/dp_12"/>
        </LinearLayout>


        <TextView
            android:id="@+id/tv_pay_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_15"
            tools:text="支付时间：2023-07-11 22:02:03"
            android:layout_marginTop="@dimen/dp_22"/>

        <TextView
            android:id="@+id/tv_complete_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_15"
            tools:text="成交时间：2023-07-11 22:02:03"
            android:layout_marginTop="@dimen/dp_22"/>

    </LinearLayout>



</LinearLayout>